{
  "name": "nestssql",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/myosXcorp/NestsSQL.git"
  },
  "author": "",
  "license": "Apache-2.0",
  "bugs": {
    "url": "https://github.com/myosXcorp/NestsSQL/issues"
  },
  "homepage": "https://github.com/myosXcorp/NestsSQL#readme",
  "dependencies": {
    "@sendgrid/mail": "^7.2.6",
    "aes-js": "^3.1.2",
    "argon2": "^0.27.1",
    "axios": "^0.20.0",
    "body-parser": "^1.19.0",
    "crypto-secure-random-digit": "^1.0.9",
    "enquirer": "^2.3.6",
    "express": "^4.17.1",
    "inquirer": "^7.3.3",
    "inquirer-command-prompt": "0.0.29",
    "js-sha512": "^0.8.0",
    "mcrypt": "^0.1.17",
    "mysql": "^2.18.1",
    "node-rsa": "^1.1.1",
    "printf": "^0.6.0",
    "randomstring": "^1.1.5",
    "sendgrid": "^5.2.3",
    "sha3": "^2.1.3",
    "sql-client": "^2.0.3"
  }
}
